.pc_sticky_header {
  position: sticky;
  top: 0;
  z-index: 9999;
}

.pc_sticky_header .pc_nav_wrapper {
  top: auto;
}

.top-banner-item {
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  background-color: #079cad;
}

.top-banner-wrap {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
}

.top-banner-content {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 14px;
  color: #fff;
  white-space: nowrap;
}

.top-banner-icon {
  width: 54px;
  height: 40px;
  vertical-align: middle;
}

.top-banner-close-btn {
  position: absolute;
  right: -300px;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
}

.top-banner-close-btn img {
  width: 36px;
  height: 36px;
  display: block;
}

@media screen and (max-width: 992px) {
  .pc_sticky_header {
    display: none;
  }

  .top-banner-item {
    position: relative;
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }

  .top-banner-wrap {
    width: 100%;
    justify-content: center;
    padding: 0 56px;
    box-sizing: border-box;
    height: 36px;
  }

  .top-banner-close-btn {
    right: 1px;
  }
  .top-banner-icon {
    width: 50px;
    height: 36px;
    vertical-align: middle;
  }
}
